@font-face {
    font-family: 'TT Commons';
    src: url('TT_Commons/TTCommons-ExtraBold.eot');
    src: local('TT Commons ExtraBold'), local('TTCommons-ExtraBold'),
        url('TT_Commons/TTCommons-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('TT_Commons/TTCommons-ExtraBold.woff') format('woff'),
        url('TT_Commons/TTCommons-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('TT_Commons/TTCommons-Bold.eot');
    src: local('TT Commons Bold'), local('TTCommons-Bold'),
        url('TT_Commons/TTCommons-Bold.eot?#iefix') format('embedded-opentype'),
        url('TT_Commons/TTCommons-Bold.woff') format('woff'),
        url('TT_Commons/TTCommons-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('TT_Commons/TTCommons-DemiBold.eot');
    src: local('TT Commons DemiBold'), local('TTCommons-DemiBold'),
        url('TT_Commons/TTCommons-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('TT_Commons/TTCommons-DemiBold.woff') format('woff'),
        url('TT_Commons/TTCommons-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Suisse Intl';
    src: url('Suisse_Intl/SuisseIntl-Regular.eot');
    src: local('Suisse Intl Regular'), local('SuisseIntl-Regular'),
        url('Suisse_Intl/SuisseIntl-Regular.eot?#iefix') format('embedded-opentype'),
        url('Suisse_Intl/SuisseIntl-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
